label {
  /* font-size: 1rem; */
  color: #03a9f4;
}

label.form-check-label {
  font-size: inherit;
}

label.font-black {
  /* font-size: 1rem; */
  color: rgba(0, 0, 0, 0.87);
}

.right-align {
  text-align: right;
}

input.right-align::-webkit-outer-spin-button,
input.right-align::-webkit-inner-spin-button {
  display: none;
}

input.right-align {
  -moz-appearance: textfield;
}

.span-suffix {
  position: relative;
  margin: 0 10px;
  top: -0.25rem;
}

.custom-tooltip {
  font-size: 0.8rem !important;
  white-space: pre-line;
}

.button-row .mat-button-base {
  margin-right: 0.8rem;
}

.vl {
  border-left: 6px solid #03a9f4;
}

.bl {
  border-bottom: 1px solid #C9C9C9;
}

.mat-column-select {
  text-align: center;
  width: 7%;
}

button {
  font-size: 0.75rem;
}